.fa,
.fab,
.fad,
.fal,
.far,
.fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    width: 1em;
}
.fa-2x {
    font-size: 2em;
}
.far {
    font-weight: 400;
}
.fa,
.far,
.fa,
.fas {
    font-weight: 900;
}

/*------------------ Weather -------------------*/
.weather_container{
    padding-top: 28px;
    position: relative;
    border: 3px solid rgb(224,30,51);
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 5px;
}
.weather_container .break{
    flex-basis: 100%;
    height: 0;
}
.weather_container a{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    padding: 4px 6px 10px 6px;
}
.weather_container:before{
    content: 'IDŐJÁRÁS';
    position: absolute;
    top:0;
    left: 0;
    text-align: center;
    color: rgb(255,255,255);
    font-size: 13px;
    font-weight: 600;
    width: 125px;
    line-height: 28px;
    background-color: rgb(224,30,51);
}
.weather{
    margin: 0 20px;
    padding-top: 18px;
    padding-bottom: 7px;
}
.weather .city{
    font-weight: 500;
    font-size: 17px;
}
.weather .wicon{
    max-width: 80px;
}
.weather .humidity span,
.weather .wind span{
    display: block;
    font-size: 11px;
    color: rgb(106,112,126);
}
.weather .humidity span:last-of-type,
.weather .wind span:last-of-type{
    font-size: 10px;
    color: rgb(171,175,179);
}
.weather .humidity,
.weather .wind{
    padding: 0 11px 5px 27px;
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: left center;
}
.weather .humidity{
    background-image: url('/img/weather/humidity.svg');
}
.weather .wind{
    background-image: url('/img/weather/wind.svg');
}
.weather .temp{
    font-weight: 500;
    font-size: 20px;
}
/* ------------------ todaysNews -------------*/
#todaysNews:after{
    content: "";
    display: block;
    height: 7px;
    width: calc(100% - 40px);
    margin: 0 20px;
    border-top: 2px solid rgb(229,229,229);
    border-bottom: 2px solid rgb(229,229,229);
}
#todaysNews .title {
    background-color: rgb(255,255,255);
    margin-bottom: -2px;
    z-index: 1;
}
#todaysNews .title .updated{
    float: right;
    font-size: 14px;
    color: rgb(26,26,26);
    text-transform: none;
    font-weight: 400;
    padding-top: 5px;
}
#todaysNews .inline .left .updated{
    display: none;
}
/* ------------------ top5 -------------*/
#top5 article:first-of-type{
    border-top: 0;
}
#top5 article picture{
    position: relative;
    display: block;
}
#top5 article picture::after{
    content:"";
    position: absolute;
    opacity: 0.4;
    top:0;
    left:0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background: rgb(90,5,14);
    background: linear-gradient(145deg, rgba(90,5,14,1) 0%, rgba(224,30,51,1) 100%);
}
#top5 article .topnr{
    position: absolute;
    bottom:13px;
    left: 5px;
    font-size: 19px;
    font-weight: bold;
    color: rgb(255,255,255);
    z-index: 3;
}
#top5 article.inline.noimage h2{
    padding-left: calc(42.5% + 13px);
}
#top5 article.inline.noimage .btag{
    padding-left: calc(42.5% + 38px);
}
#top5 article.inline.noimage .topnr{
    top:2px;
    bottom:0;
    color: rgb(224,30,51);
}
/* ------------------ videos -------------*/
#videos{
    padding: 0 0 15px 0;
    margin: 10px 0 0 0;
    background-color: rgb(55,35,48);
}
#videos h1{
    padding-top: 14px;
    padding-bottom: 11px;
    color: rgb(255,255,255);
}
#videos article.featured{
    border-bottom: 0;
    padding-bottom: 6px;
}
#videos article.featured .top picture img{
    height: 57vw;
}
#videos article.featured .top a:before{
    content: "";
    position: absolute;
    width: 51px;
    height: 51px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background-image: url("/img/play_icon.svg");
    background-size: cover;
}
#videos article.inline .left a:before{
    content: "";
    position: absolute;
    width: 27px;
    height: 27px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background-image: url("/img/play_icon.svg");
    background-size: cover;
}
#videos article.featured h2 a,
#videos article.inline h2 a{
    color: rgb(255,255,255);
}
#videos article{
    border-top: 2px solid rgb(49,31,43);
}
#videos article.inline{
    padding-top:17px;
    padding-bottom:20px;
}
#videos article.inline .left picture img{
    height: 22vw;
}
#videos article.inline .btag{
    bottom: 15px;
}
#videos .video_container{
    position: relative;
}
.video_more{
    font-weight: 600;
    font-size: 1.2rem;
    text-align: right;
    display: block;
    padding-right: 15px;
}
/* ------------------ opinions -------------*/
#opinions{
    margin:0;
    padding: 0 0 10px 0;
}
#opinions h1{
    background-color: rgb(224,30,51);
    display: inline-block;
    padding: 3px 11px;
    margin:20px 20px 10px 20px;
    z-index: 4;
}
#opinions h1 a{
    color:rgb(255,255,255);
}
#opinions article{
    display: flex;
    clear: both;
    overflow: auto;
    border: 1px solid rgb(229,229,229);
}
#opinions article:first-of-type{
    margin-top: -10px;
}
#opinions article:first-of-type:after{
    content: "";
    position: absolute;
    height: 20px;
    top: 48px;
    left: 20px;
    right: 20px;
    background-color: rgb(255,255,255);
    border-bottom:  1px solid rgb(229,229,229);
}
#opinions article .left{
    position: relative;
    display: inline-block;
    width: 89px;
    height: 108px;
    margin-right: 16px;
    z-index: 3;
}
#opinions article .left:before{
    content: "";
    position: absolute;
    width: 89px;
    height: 89px;
    bottom: 0;
    left: 0;
    background-color: rgb(224,30,51);
    border-radius: 50%;
    z-index: -1;
}
#opinions article .left picture{
    width: 89px;
    height: 108px;
}
#opinions article .left img{
    width: 89px;
    height: 108px;
    border-bottom-left-radius: 44px;
    border-bottom-right-radius: 44px;
    object-fit: contain;
    object-position: bottom;
    z-index: 3;
}
#opinions article h2{
    padding-top:27px;
    display: inline-block;
}
#opinions article h2 span{
    font-size: 14px;
    color: rgb(136,136,136);
    display: block;
}

/* ----------------- Featured News -------------*/
#featuredNews{
    margin: 0 0 15px 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}
#featuredNews .abox{
    order: 3;
}
#featuredNews > .col1{
    order: 1;
}
#featuredNews > .col2{
    order: 2;
}
#featuredNews > .col1 ~ .col1,
#featuredNews > .col2 ~ .col2{
    order: 4;
}
#featuredNews article .top .tag.bg-white{
    color: rgb(224,30,51) ;
}

/* ---------------------- Left Out ----------------------*/
#leftOut article.featured{
    border-bottom: 0;
}
#leftOut h1 {
    background-color: rgb(255,255,255);
    margin-bottom: -2px;
    padding-bottom: 7px;
    z-index: 1;
    position: relative;
}

/* ------------------ Fotóriport -----------------*/
#fotoriport{
    margin-top: 10px;
    margin-bottom: 40px;
    background-color: rgb(65,65,65);
}
#fotoriport h1{
    color: rgb(255,255,255);
    margin-bottom: 0;
    padding-top: 14px;
    padding-bottom: 17px;
}
#fotoriport a{
    color: rgb(255,255,255);
}
#fotoriport p a{
    color:rgb(26,26,26)
}
#fotoriport article{
    border-top: none;
    border-bottom: none;
    padding: 0;
}
#fotoriport article .top > a.imgc{
    display: block;
    position: relative;
}
#fotoriport article .top a.imgc:before {
    content: "";
    position: absolute;
    width: 46px;
    height: 46px;
    top: 13px;
    left: -4px;
    background-image: url('/img/instagram_icon.svg');
    background-size: cover;
    z-index: 15;
}
#fotoriport article .top a.imgc:after{
    content: "";
    position: absolute;
    top: 0;
    right: -20px;
    bottom: 0;
    left: -20px;
    background: rgba(0, 0, 0, .1);
}
#fotoriport article .top h2{
    position: absolute;
    display: block;
    bottom: 0;
    left: -20px;
    right: -20px;
    color: rgb(255,255,255);
    padding: 1.5rem 20px 1rem 20px;
    font-weight: 600;
    margin-bottom: 0;
    background: rgba(0,0,0,0.8);
    background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
}
#fotoriport article .top h2 a,
#fotoriport article .btag a {
    color: rgb(255,255,255);
}
#fotoriport article p{
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 0;
    padding: 10px 20px;
    background-color: rgb(255,255,255);
    font-size: 1.1rem;
    line-height: 1.3;
}

#fotoriport article .btag:before {
    background-color: rgb(255,255,255);
}
/* ------------------------ Könyvsarok ----------------------*/
#konyvsarok{
    padding-bottom: 17px;
}
#konyvsarok article.featured h2 a,
#konyvsarok article .btag,
article.book h2 a {
    color: rgb(28,106,138);
}
article.book h3 a{
    color: rgb(26,26,26);
}
#konyvsarok h1,
#konyvsarok:before,
#konyvsarok article .btag:before{
    background-color: rgb(28,106,138);
}
#konyvsarok .articles article:last-of-type{
    border-bottom: 2px solid rgb(229,229,229);
    margin-bottom: 10px;
}

.books{
    display: flex;
    flex-wrap: wrap;
    margin: 0 14px;
}
article.book {
    padding: 0 6px;
    margin: 5px 0;
    border-top: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    text-align: center;
}
article.book .cover{
    background-color: rgb(234,238,241);
}
article.book .cover img{
    padding: 6px;
    object-fit: contain;
}
article.book .cover,
article.book .cover img{
    width: 100%;
    height: 43vw;
}
article.book h2{
    font-size: 14px;
    padding-top: 3px;
    padding-bottom: 3px;
}
article.book h3{
    font-size: 11px;
    font-weight: 600;
}


/* -------------------- ETV video ------------------*/
#etv_box{
    background-color: rgb(33,33,33);
    border-radius: 16px;
    margin: 32px 10px 22px 10px;
    padding: 30px 12px 21px 12px;
    order: 4;
    position: relative;
}
#etv_box .etv_logo{
    border-radius: 50%;
    width: 40px;
    height: 40px;
    position: absolute;
    top:-20px;
    left:30px;
}
#etv_box .etv_thumb{
    position: relative;
    padding-bottom: 56.25%; /* 16:9 ratio */
    height: 0;
    overflow: hidden;
}
#etv_box .etv_thumb:after {
    content: "";
    background-image: url(/img/play_icon.svg);
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-size: cover;
}
#etv_box .etv_thumb img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;    
}
#etv_box h2{
    font-size: 3.9vw;
    padding-top: 13px;
    color: rgb(255,255,255);
    line-height: 1.2;
    font-weight: bold;
}
#etv_box .etv_meta{
    font-size: .9rem;
    color: rgb(96,96,96);
}


@media (min-width: 576px) {

    /* ----------------- Featured News -------------*/
    #featuredNews{
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-rows: repeat(5, auto);
        grid-auto-flow: dense;
        display: -ms-grid;
        -ms-grid-template-columns: 50% 50%;
        -ms-grid-template-rows: repeat(5, auto);
        -ms-grid-auto-flow: dense;
    }
    #featuredNews .boxStyle3{
        order: 1;
        grid-column: span 2;
        margin-bottom: 15px;
    }
    #featuredNews article{
        order: 1;
    }
    #featuredNews .live {
        grid-row: span 3;
        -ms-grid-row: span 3;
    }
    #featuredNews .featured,
    #featuredNews .bigImg {
        grid-row: span 2;
        -ms-grid-row: span 2;
    }

    /* --------------- Weather -------------*/
    .weather{
        margin-right: 15px;
        margin-left: 0;
        padding-left: 15px;
        padding-right: 0;
    }
    .weather:first-of-type{
        margin-right: 0;
        margin-left: 15px;
        padding-left: 0;
        padding-right: 15px;
    }
    #todaysNews .weather_container{
        grid-column: span 2;
        -ms-grid-column: span 2;
        display: flex;
        flex-wrap: wrap;
    }
    #todaysNews .weather_container .weather{
        width: calc(50% - 15px);
    }
    #todaysNews .weather_container {
        order: 1;
    }
    /* ----------------- todaysNews ----------------*/
    #todaysNews{
        margin-top: 3px !important;
    }
    #todaysNews > div{
        display: grid !important;
        grid-template-columns: 50% 50%;
        grid-template-rows: repeat(10, auto);
        grid-auto-flow: column;
        display: -ms-grid !important;
        -ms-grid-template-columns: 50% 50%;
        -ms-grid-template-rows: repeat(9, auto);
        -ms-grid-auto-flow: column;
    }
    #todaysNews .title{
        grid-column: span 2;
        -ms-grid-column: span 2;
        padding-top: 27px;
        padding-bottom: 10px;
    }
    #todaysNews:before,
    #todaysNews:after{
        display: none;
    }
    #todaysNews h1{
        padding-top: 0;
        margin-bottom: 4px;
    }
    
    /* ---------------------- todaysNews ORDER --------------*/
    
    #todaysNews .title {
        order: 2;
    }
    #todaysNews .boxStyle3 {
        order: 2;
        grid-column: span 2;
    }
    #todaysNews article:nth-child(-n+7){
        order: 2;
    }
    #todaysNews article:nth-child(8),
    #todaysNews article:nth-child(9){
        order: 4;
    }
    #todaysNews article:nth-child(n+10){
        order: 6;
    }
    /* --------------- Videos -------------*/
    #videos{
        background-color: transparent;
    }
    #videos h1{
        color:rgb(55,35,48);
        padding-bottom: 6px;
    }
    #videos .video_container{
        display: flex;
        flex-wrap: nowrap;
        padding: 15px 0 40px 17px;
        margin: 0 16px;
        background-color:rgb(55,35,48);
    }
    .video_more{
        position: absolute;
        bottom: 15px;
        right: 0;
    }
    #videos article.featured{
        width: 74%;
        margin: 0;
        border-top: 0;
    }
    #videos article.featured h2{
        font-size: 25px;
        padding-bottom: 3px;
    }
    #videos article.featured .top picture img{
        width: 100%;
        height: 38vw;
    }
    #videos .videos_right{
        width: 26%;
    }
    #videos article.inline .left{
        max-width: 100%;
    }
    #videos article.inline .left picture img{
        max-width: 100%;
        width: 100%;
        height: 11.5vw;
        max-height: 11.5vw;
    }
    #videos article.inline{
        display: block;
        padding-bottom: 2px;
        padding-top: 7px;
    }
    #videos article.inline:first-of-type{
        padding-top: 0;
        border-top: 0;
    }
    #videos article.inline h2{
        padding-left: 0;
        font-size: 12px;
        padding-bottom: 0;
    }
    #videos article.inline .btag{
        position: relative;
        bottom: 0;
        left: 0;
    }
    /* ------------------ opinions -------------*/
    #opinions{
        position: relative;
        padding-bottom: 8px;
    }
    #opinions:after{
        content: "";
        position: absolute;
        bottom: 0;
        left: 16px;
        right: 16px;
        border-bottom: 2px solid rgb(229,229,229);;
    }
    #opinions h1{
        background-color: transparent;
        margin-left: 0;
        margin-top: 4px;
        margin-bottom: 8px;
        padding-left: 17px;
    }
    #opinions h1 a{
        color: rgb(224,30,51);
    }
    #opinions .opinion_container{
        display: flex;
        margin:0 16px;
    }
    #opinions article:first-of-type:after{
        display: none;
    }
    #opinions article,
    #opinions article:first-of-type{
        margin: 0;
    }
    #opinions article{
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0 11px 3px 11px;
    }
    #opinions article h2 {
        padding-top: 24px;
        padding-left: 3px;
    }
    /* ------------------ Top5 -------------*/
    #top5{
        border-top: 2px solid rgb(229,229,229);
        margin-top: 27px !important;
        padding-top: 20px !important;
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-rows: repeat(3, auto);
        grid-auto-flow: column;
        display: -ms-grid;
        -ms-grid-template-columns: 50% 50%;
        -ms-grid-template-rows: repeat(3, auto);
        -ms-grid-auto-flow: column;
        padding-bottom: 40px !important;
    }
    #top5 > div{
        align-self: center;
    }
    #top5 h1{
        display: inline-block;
        padding: 11px 13px;
        background-color: rgb(224,30,51);
        color: rgb(255,255,255);
        margin-left: 16px;
    }
    #top5 article.inline .left picture img{
        width: 90px;
        height: 90px;
    }
    #top5 article.inline .left{
        flex: 0 0 90px;
        max-width: 90px;
    }
    #top5 article.inline h2{
        font-size: 13px;
    }
    #top5 article.inline.noimage h2{
        padding-left: 98px;
    }
    #top5 article.inline.noimage .btag{
        padding-left: 24px;
    }
    #top5 article.inline .btag{
        left: 98px;
    }
    #top5 article:nth-child(4) {
        border-top: none;
    }
    /* ----------------- Videos -------------*/
    #videos article.featured .top a:before{
        top:0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }
    /* ------------------------ newsletter ----------------------*/
    #newsletter{
        position: relative;
        margin-top: 64px;
        margin-bottom: 14px;
        padding-left: 15px;
        padding-right: 68px;
        background-color: rgb(224,30,51);
        margin-right: 14px;
        margin-left: 16px;
        justify-content: space-around;
    }
    #newsletter h1{
        position: absolute;
        top: 14px;
        right: 67px;
        left: 17%;
        text-align: center;
        margin: 0;
        padding: 0;
        color: rgb(255,255,255);
        text-transform: none;
    }
    #newsletter form{
        margin-top: 48px;
    }
    #newsletter .icon{
        margin-top: -13px;
        margin-bottom: 10px;
    }
    #newsletter input[type=email]{
        border: 2px solid rgb(255,255,255);
        background-color: rgb(219,231,243);
        border-radius: 40px;
        padding: 8px 14px;
        color: rgb(26,26,26);
    }
    #newsletter .btn{
        text-transform: uppercase;
        font-size: 16px;
        color: rgb(255,255,255);
        border: 2px solid rgb(255,255,255);
        border-radius: 40px;
        font-weight: bold;
        padding: 6.5px 27px;
        margin-left: 40px;
    }
    /* ---------------------- Left Out ----------------------*/
    #leftOut h1{
        padding-bottom: 29px;
    }
    #leftOut .articles{
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-rows: repeat(9, auto);
        grid-auto-flow: column dense;
    }
    #leftOut article{
        align-self: start;
    }
    #leftOut article:last-of-type{
        display: none;
    }
    #leftOut article:nth-child(-n+7){
        order:1;
    }
    #leftOut .boxStyle3{
        order:2;
        grid-column: span 2;
    }
    #leftOut article:nth-child(n+7){
        order:3;
    }
    #leftOut article.featured{
        grid-row: span 3;
    }
    #leftOut article.featured .top picture img{
        max-height: 202px;
    }
    /* ----------------------- Fotoriport ----------------------*/
    #fotoriport h1{
        padding-top: 32px;
        padding-left: 38px;
        padding-bottom: 35px;
    }
    #fotoriport p a{
        color:rgb(146,146,146);
    }
    #fotoriport article p{
        padding:0 0 30px 0;
        margin: 0;
        background-color: transparent;
    }
    #fotoriport article .top h2{
        position: static;
        display: block;
        bottom: 0;
        left: -20px;
        right: -20px;
        color: rgb(255,255,255);
        padding: 15px 0;
        font-weight: 600;
        margin-bottom: 0;
        background: transparent;
    }
    #fotoriport article .top a.imgc:before{
        left: 36px;
        top: 19px;
    }
    #fotoriport article .top a.imgc:after{
        right: 0;
        left: 0;
    }
    #fotoriport article.featured .top picture img{
        height: 51.5vw;
    }
    #fotoriport article .top picture img{
        height: 25vw;
    }
    #fotoriport .articles{
        display: flex;
    }
    #fotoriport .articles article {
        flex: 0 0 50%;
        max-width: calc(50% - 30px);
    }
    #fotoriport .articles article .top a.imgc:before{
        left: 18px;
        top: 15px;
    }

    /* ----------------------- Szines ----------------------*/
    #szines article.featured{
        order: 1;
        grid-row: span 3;
    }
    #szines article:nth-child(3){
        border-top: 2px solid rgb(229,229,229);
    }
    #szines .articles .boxStyle3 {
        order: 2;
    }
    #szines article:nth-child(n+4){
        order: 3;
    }

    /* ----------------------- Könyvsarok ----------------------*/
    #konyvsarok article.featured{
        order: 1;
        grid-row: span 3;
    }
    #konyvsarok article:nth-child(2) {
        border-top:none;
    }
    #konyvsarok .articles article:last-of-type {
        border-bottom:none;
    }
    .books{
        margin: 0 6px;
    }
    article.book{
        padding: 0 14px;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    article.book .cover,
    article.book .cover img{
        height: 28.2vw;
    }

    /* -------------------- ETV video ------------------*/
    #etv_box{
        order: 5;
        grid-column: span 2;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
    #etv_box h2{
        font-size: 13px;
    }

}

@media (min-width: 690px) {
    #videos .video_container{
        padding-bottom: 4px;
    }
}

@media (min-width: 768px) {
    #todaysNews .boxStyle3 {
        order: 3;
        grid-column: span 1;
    }
    #todaysNews > div{
        grid-template-rows: repeat(9, auto);
    }
    #leftOut .articles{
        grid-template-rows: repeat(8, auto);
    }
    /* ----------------------- Könyvsarok ----------------------*/
    article.book h2 {
        font-size: 19px;
        padding-top: 12px;
        padding-bottom: 3px;
    }
    article.book h3 {
        font-size: 14px;
    }
    
    /* ------------------------ Footer --------------------------*/
    footer .d-flex{
        justify-content: flex-end;
    }
    /* -------------------- ETV video ------------------*/
    #etv_box{
        order: 4;
        grid-column: auto;
        grid-row: span 3;
    }
}
@media (min-width: 1200px) {
    /* ------------------------ Weather -------------------------*/
    #todaysNews .weather_container .weather {
        width: 100%;
        margin-right: 15px;
        margin-left: 15px;
        padding-left: 0;
        padding-right: 0;
    }
    .weather{
        border-bottom: 0;
        margin-right: 20px;
        margin-left: 0;
        padding-left: 16px;
        padding-right: 0;
    }
    #todaysNews .weather_container {
        order: 5;
    }
    /* ------------------------ Top section ---------------*/
    #todaysNews{
        overflow: hidden;
        position: absolute;
        right: 0;
        top:-3px;
        border-top: none;
        margin-top: 0 !important;
    }
    #todaysNews > div{
        display: flex !important;
    }
    #todaysNews .title{
        padding-top: 0;
        padding-bottom: 0;
    }
    #todaysNews article:nth-child(10){
        border-top: none;
    }
    #todaysNews article.order-md-3{
        border-top: 2px solid rgb(229,229,229);
    }   
    /* ------------------------ Top 5 ----------------------*/
    #top5{
        border-top: 0;
        padding-top: 0 !important;
    }
    #videos article.featured .top picture img{
        height: 310px;
    }
    #videos article.inline .left picture img{
        max-height: 90px;
    }
    #videos .video_container{
        padding-bottom: 25px;
    }
    /* ------------------------ newsletter ----------------------*/
    #newsletter{
        margin-top: 50px;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 40px;
        padding-left: 110px;
        padding-right: 106px;
        justify-content: space-between;
    }
    #newsletter .icon{
        margin-top: -23px;
    }
    #newsletter h1{
        text-align: center;
        position: static;
        top:0;
        left: 0;
        right: 0;
    }
    #newsletter form{
        margin-top: 0;
    }
    #newsletter .btn{
        margin-left: 20px;
    }
    /* ---------------------- Left Out ----------------------*/
    #leftOut h1 {
        margin-top: 23px;
    }
    #leftOut .articles{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr ;
        grid-template-rows: repeat(8, auto);
        grid-auto-flow: column dense;
    }
    #leftOut.no-abox .articles{
        grid-template-rows: repeat(6, auto);
    }
    #leftOut article.featured{
        grid-row: span 3;
    }
    #leftOut article.featured .top picture img{
        max-height: 202px;
    }
    #leftOut article:last-of-type{
        display: flex;
    }
    #leftOut .boxStyle4{
        order: 3;
    }
    /* --------------------- Fotóriport ------------------------*/
    #fotoriport{
        margin-bottom: 20px;
    }
    #fotoriport .container-xl{
        display: flex;
        flex-wrap: wrap;
    }
    #fotoriport .container-xl article.featured{
        -ms-flex: 0 0 calc(66.666667% - 30px);
        flex: 0 0 calc(66.666667% - 30px);
        max-width: calc(66.666667% - 30px);
    }
    #fotoriport .container-xl .articles{
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
        display: block;
    }
    #fotoriport .container-xl .articles article{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 27px;
    }
    #fotoriport .container-xl .articles article:last-of-type{
        margin-bottom: 20px;
    }
    #fotoriport .container-xl h1{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #fotoriport article.featured .top picture img{
        height: 417px;
    }
    #fotoriport article .top picture img{
        height: 202px;
    }
    #fotoriport .articles article .top a.imgc:before {
        left: 13px;
    }
    #fotoriport article .top h2{
        padding-top: 10px;
    }
    /* -------------------------- Szines -----------------*/
    #szines article:nth-child(3){
        border-top: none;
    }

    /* -------------------- ETV video ------------------*/
    #etv_box{
        order: 5;
    }

    /* ----------------------- Könyvsarok ----------------------*/
    #konyvsarok{
        display: flex;
        flex-wrap: wrap;
    }
    #konyvsarok h1{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: calc(100% - 30px);
    }
    #konyvsarok article .top picture img {
        height: 202px;
    }
    #konyvsarok article:nth-child(3){
        padding-top: 0;
    }
    #konyvsarok .articles{
        display: block;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    #konyvsarok .books{
        margin: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }
    #konyvsarok .books article:last-of-type{
        display: block;
    }
    article.book .cover, article.book .cover img {
        height: 230px;
    }
}